Subject: [bess] I-D Action: draft-ietf-bess-evpn-mvpn-seamless-interop-03.txt

From: [email-masked]
Date: Mon, 25 Oct 2021 06:22:44 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the BGP Enabled ServiceS WG of the IETF.

        Title           : Seamless Multicast Interoperability between EVPN and MVPN PEs
        Authors         : Ali Sajassi
                          Kesavan Thiruvenkatasamy
                          Samir Thoria
                          Ashutosh Gupta
                          Luay Jalil
	Filename        : draft-ietf-bess-evpn-mvpn-seamless-interop-03.txt
	Pages           : 37
	Date            : 2021-10-22

Abstract:
   Ethernet Virtual Private Network (EVPN) solution is becoming
   pervasive for Network Virtualization Overlay (NVO) services in data
   center (DC) networks and as the next generation VPN services in
   service provider (SP) networks.

   As service providers transform their networks in their Central
   Offices (COs) towards the next generation data center with Software
   Defined Networking (SDN) based fabric and Network Function
   Virtualization (NFV), they want to be able to maintain their offered
   services including Multicast VPN (MVPN) service between their
   existing network and their new Service Provider Data Center (SPDC)
   network seamlessly without the use of gateway devices.  They want to
   have such seamless interoperability between their new SPDCs and their
   existing networks for a) reducing cost, b) having optimum forwarding,
   and c) reducing provisioning.  This document describes a unified
   solution based on RFCs 6513 & 6514 for seamless interoperability of
   Multicast VPN between EVPN and MVPN PEs.  Furthermore, it describes
   how the proposed solution can be used as a routed multicast solution
   in data centers with only EVPN PEs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-mvpn-seamless-interop/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-bess-evpn-mvpn-seamless-interop-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bess-evpn-mvpn-seamless-interop-03

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/